@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}


a:link {
	color: #FFF;
	text-decoration: underline;
}
a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 1024px;
	background: #FFF;
	margin: 0 auto; 
}


.header {
	height: 5px;
}


.sidebar1 {
	float: right;
	width: 300px;
	padding-bottom: 10px;
	padding-right: 5px;
	height: auto;
	padding-left: 20px;
}
.sidebar1 h1 {
	font-size: 18px;
	color: #FFF;
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
}
.sidebar1 #social {
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-bottom: 20px;
}
.sidebar1 #social #hashtag {
	font-size: 18px;
	font-weight: bold;
	width: 150px;
	padding-left: 20px;
}
.sidebar1 #dates  {
	font-size: 13px;
	padding: 0px;
}

.content {
	width: 685px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	
}
.content a{
	color: #2062DA;
}
.content h1 {
	font-size: 18px;
	color: #930;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	font-variant: small-caps;
}
.content h3 {
	font-size: 15px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
}
.content p {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	line-height: 20px;
}
.content dl {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	line-height: 20px;
}
.content dd {
	font-style: italic;	
}
.content table {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	line-height: 20px;
}
.content ul li {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	line-height: 20px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

.content h2 {
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size: 14px;
	color: #030919;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-variant: normal;
	font-style: normal;
}
.content p .important {
	color: #F00;
}
.content .announcement {
	text-align: center;
	color: #000;
	font-size: 24px;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	background-color: #336;
	width: 280px;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
	width: 300px;
	background-color: #336;
}
ul.nav li {
	border-bottom: 1px solid #666;
	width: 300px;
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px;  
	text-decoration: none;
}

/* ~~ The note ~~ */
.note {
	position: relative;
	clear: both;
	color: #000;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10;
	padding-bottom: 25px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	font-style: italic;
}

.note a {
	font-weight: bold;
	color: #D6582F;
}
#social #calendar {
	color: #FFF;
}
#social #calendar .addthisevent{
	color: #D6582F;
}
#social #calendar a {
	font-size: 14px;
	font-weight: bold;
	color: #D6582F;
}
#social #calendar .addthisevent {
	font-weight: bold;
}

#dates .date {
	font-size: 15px;
	font-weight: bold;
	color: #930;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #930;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#footer {
	width: 1024px;
}
.sidebar1 #dates #abstract .addthisevent ._summary {
	font-weight: bold;
}
.sidebar1 #dates #abstract .addthisevent a {
	text-decoration: none;
}
.home {
	padding: 0px;
	
}
.content table {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	line-height: 20px;
	margin-left: 35px;
	width: 575px;
}

.container table tr td {
	border: 1px solid #999;
	text-align:center;
}
.container table th {
	border: 1px solid #999;
	
}
.container table tr {
	border: 1px solid #999;
	
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.lpi-logo {
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
